## ruby-rbtree 0.4.4

=== debian/changelog ===
ruby-rbtree (0.4.4-1build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 15:53:35 -0300

ruby-rbtree (0.4.4-1build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 18:56:40 -0300

ruby-rbtree (0.4.4-1) unstable; urgency=medium

  * Initial release

 -- Cédric Boutillier <boutil@debian.org>  Tue, 12 Oct 2021 16:04:45 +0200
