=== debian/control ===
Source: ruby-rbtree
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rbtree.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rbtree
Homepage: https://rubygems.org/gems/rbtree
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-rbtree
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: sorted associative collection for Ruby
 A RBTree is a sorted associative collection that is implemented with a
 Red-Black Tree. It maps keys to values like a Hash, but maintains its
 elements in ascending key order. The interface is the almost identical
 to that of Hash.
