=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_install:
	mkdir ext
	cp *.c *.h extconf.rb ext/

execute_before_dh_clean:
	rm -rf ext
	dh_clean
