## ruby-rbtree 0.4.6

=== debian/changelog ===
ruby-rbtree (0.4.6-1build3) oracular; urgency=medium

  * No-change upload to add ruby3.3 as the default.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 16 Aug 2024 07:09:33 -0300

ruby-rbtree (0.4.6-1build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 03:41:30 -0300

ruby-rbtree (0.4.6-1build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 02 Feb 2024 02:49:19 -0300

ruby-rbtree (0.4.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Avoid rubygems.org in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 0.4.6
  * Update homepage and add upstream metadata
  * Drop X?-Ruby-Versions field
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 Feb 2023 10:32:19 +0100
