=== debian/watch ===
version=4
https://gemwatch.debian.net/rbtree .*/rbtree-(.*).tar.gz
